@charset "utf-8";
main {
	width: 75%;
	align-content: center;
	position: relative;
	margin: auto;
	padding: 50px;
	overflow: hidden;
}
header {
position: relative;

}
.lista{
	
	height:500px;
	overflow: scroll;
	float: left;
	width:80%;
}

table.w3-hoverable {


}

#submit {
	
}
#kom{
	width:70px;
}
.desnalista{
	height: 500px;
	width:20%;
	float:left;
	overflow: hidden;
}
#total{
	position: absolute;
	top:20px;
	right:40px;
	float:left;
	font-size: 120px;
	text-align: center;	
	border: 1px solid gray;
	border-radius: 30px;
	padding: 10px 40px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	min-width: 600px;
}
.desnalista form input{
	width:85%;
	height: 100px;
	font-size: 1.5em;
	overflow: hidden;
	text-align: center;
	margin-bottom: 100px;
}
.desnalista input{
	width:85%;
	margin: 10px 20px;
	box-sizing: border-box;
	padding: 20px 10px;
	font-size: 1.2em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}

#prodaja .w3-container{
	height: 700px!important;
	width: 1200px;
	overflow: scroll;
}

.w3-modal-content {
    width: 1200px !important;
}
#prodaja .w3-container table{
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	width: 1100px;
	
}
#transakcije .w3-container{
	height: 700px!important;
	width: 1200px;
	overflow: scroll;
}
#transakcije .w3-container table{
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	width: 1100px;
	
}
#meni{
	float:left;
	position: absolute;
	right:300px;
	bottom: 0px;
}
aside{
	float: left;
	width:25%;
}
section{
	float: left;
	width:75%;
}